.fs-insta-universe .outer {    
    letter-spacing: -.40em; /* 文字間を詰めて隙間を削除する */
    }
.fs-insta-universe li { 
    width: 25%; /* 1列の表示幅 */
    display: inline-block;
    box-sizing: border-box;
    letter-spacing: normal; /* 文字間を通常に戻す */
    padding: 0px; /* 画像1枚づつにかかるパディング */
}
.fs-insta-universe li {
    /*background: #EDEDED;*/
    height: auto;
    }
.fs-insta-universe li img{
    width: 100%;
}
.fs-insta-universe .inner {
    /*border: #0496c7 1px solid;*/
    border:solid 0px;
}



.fs-insta-universe ul {
  display: flex;
  flex-wrap: wrap;
}
.fs-insta-universe img {
  max-width: 100%;
  height: auto;
  display: block;
}
.fs-insta-universe li a {
  position: relative;
  display: block;
}
.fs-insta-universe li a .like {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: inherit;
  color: #fff;
  opacity: 0.6;
  text-shadow: 0 0 7px #000;
}
.fs-insta-universe h1 {
  text-align: center;
  font-size: 30px;
  font-weight:bold;
  padding: 30px;
  color:#333;
}
